contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0159093.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_benguela_stream_2014
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/159093
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/159093
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0159093/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0159093/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Benguela Stream in the Caribbean Sea, English Channel and
      North Atlantic Ocean from 2014-04-30 to 2014-12-19. These data include AIR-SEA
      DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE,
      DISSOLVED OXYGEN, NITRATE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WIND DIRECTION, WIND SPEED, phosphate and silicate.
      The instruments used to collect these data include Barometric pressure sensor
      and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Andrew J. Watson, Steve D. Jones, and Ute Schuster
      of University of Exeter as part of the VOS_Benguela_Stream_642B20140430, VOS_Benguela_Stream_642B20140517,
      VOS_Benguela_Stream_642B20140528, VOS_Benguela_Stream_642B20140614, VOS_Benguela_Stream_642B20141015,
      VOS_Benguela_Stream_642B20141101, VOS_Benguela_Stream_642B20141112, VOS_Benguela_Stream_642B20141129
      and VOS_Benguela_Stream_642B20141210 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 642B20140430, 642B20140517, 642B20140528, 642B20140614,
      642B20141015, 642B20141101, 642B20141112, 642B20141129 and 642B20141210'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Benguela Stream in the Caribbean Sea, English Channel and
      North Atlantic Ocean from 2014-04-30 to 2014-12-19. These data include AIR-SEA
      DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE,
      DISSOLVED OXYGEN, NITRATE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY,
      SEA SURFACE TEMPERATURE, WIND DIRECTION, WIND SPEED, phosphate and silicate.
      The instruments used to collect these data include Barometric pressure sensor
      and Carbon dioxide (CO2) gas analyzer.


      These data were collected by Andrew J. Watson, Steve D. Jones, and Ute Schuster
      of University of Exeter as part of the VOS_Benguela_Stream_642B20140430, VOS_Benguela_Stream_642B20140517,
      VOS_Benguela_Stream_642B20140528, VOS_Benguela_Stream_642B20140614, VOS_Benguela_Stream_642B20141015,
      VOS_Benguela_Stream_642B20141101, VOS_Benguela_Stream_642B20141112, VOS_Benguela_Stream_642B20141129
      and VOS_Benguela_Stream_642B20141210 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 642B20140430, 642B20140517, 642B20140528, 642B20140614,
      642B20141015, 642B20141101, 642B20141112, 642B20141129 and 642B20141210 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0159093, 642B20140430, 642B20140517, 642B20140528, 642B20140614, 642B20141015,
        642B20141101, 642B20141112, 642B20141129, 642B20141210, Atlantic Ocean, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, 'BENGUELA STREAM (call sign: PENR, ICES
          code: 642B)', Benguela Stream, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean
          Sea, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, English Channel (La Manche), NITRATE, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Carbon and Acidification Data
          System (OCADS) Project, SEA SURFACE TEMPERATURE, Surface underway, University
          of Exeter, WIND DIRECTION, WIND SPEED, barometric pressure sensor, chemical,
        fCO2 in Sea Water, meteorological, pCO2 in Air (wet), pCO2 in Sea Water (Wet),
        silicate, surface underway, xCO2 in Air (Dry), xCO2 in Sea Water (dry)]
      fr: [0159093 (FR), 642B20140430 (FR), 642B20140517 (FR), 642B20140528 (FR),
        642B20140614 (FR), 642B20141015 (FR), 642B20141101 (FR), 642B20141112 (FR),
        642B20141129 (FR), 642B20141210 (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), 'BENGUELA STREAM (call sign: PENR, ICES
          code: 642B) (FR)', Benguela Stream (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        Caribbean Sea (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), English Channel
          (La Manche) (FR), NITRATE (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SEA SURFACE TEMPERATURE (FR), Surface underway (FR), University
          of Exeter (FR), WIND DIRECTION (FR), WIND SPEED (FR), barometric pressure
          sensor (FR), chemical (FR), fCO2 in Sea Water (FR), meteorological (FR),
        pCO2 in Air (wet) (FR), pCO2 in Sea Water (Wet) (FR), silicate (FR), surface
          underway (FR), xCO2 in Air (Dry) (FR), xCO2 in Sea Water (dry) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WINDS >
          SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        phosphate, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), phosphate (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from Benguela Stream
      in the Caribbean Sea, English Channel and North Atlantic Ocean from 2014-04-30
      to 2014-12-19 (NCEI Accession 0159093)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from Benguela Stream
      in the Caribbean Sea, English Channel and North Atlantic Ocean from 2014-04-30
      to 2014-12-19 (NCEI Accession 0159093) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0159093
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.995, 14.601, -0.29367, 50.569]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
